objects
{
  ; Generic LOD levels (in case no per-object LOD is given)
  ;lod0_z=0
  ;lod1_z=200
  ;lod2_z=500
  ;lod_out=50
  road_1
  {
    file=road_1.dof
    flags=6
  }
  road_2
  {
    file=road_2.dof
    flags=6
  }
  road_3
  {
    file=road_3.dof
    flags=6
  }
  road_4
  {
    file=road_4.dof
    flags=6
  }
  road_5
  {
    file=road_5.dof
    flags=6
  }
  road_6
  {
    file=road_6.dof
    flags=6
  }
  road_7
  {
    file=road_7.dof
    flags=6
  }
  road_8
  {
    file=road_8.dof
    flags=6
  }
  road_9
  {
    file=road_9.dof
    flags=6
  }
  road_10
  {
    file=road_10.dof
    flags=6
  }
  road_11
  {
    file=road_11.dof
    flags=6
  }
  sky
  {
    file=sky.dof
    flags=73
  }
  kerb001
  {
    file=kerb001.dof
    flags=6
  }
  kerb002
  {
    file=kerb002.dof
    flags=6
  }
  kerb003
  {
    file=kerb003.dof
    flags=6
  }
  kerb004
  {
    file=kerb004.dof
    flags=6
  }
  kerb005
  {
    file=kerb005.dof
    flags=6
  }
  kerb006
  {
    file=kerb006.dof
    flags=6
  }
  kerb007
  {
    file=kerb007.dof
    flags=6
  }
  terrain005
  {
    file=terrain005.dof
    flags=6
  }
  terrain006
  {
    file=terrain006.dof
    flags=6
  }
  terrain_001
  {
    file=terrain_001.dof
    flags=6
  }
  terrain_002
  {
    file=terrain_002.dof
    flags=6
  }
  terrain_003
  {
    file=terrain_003.dof
    flags=6
  }
  terrain_004
  {
    file=terrain_004.dof
    flags=6
  }
  terrain_10a
  {
    file=terrain_10a.dof
    flags=6
  }
  terrain_10b
  {
    file=terrain_10b.dof
    flags=6
  }
  terrain_11a
  {
    file=terrain_11a.dof
    flags=6
  }
  terrain_11b
  {
    file=terrain_11b.dof
    flags=6
  }
  terrain_1a
  {
    file=terrain_1a.dof
    flags=6
  }
  terrain_1b
  {
    file=terrain_1b.dof
    flags=6
  }
  terrain_1c
  {
    file=terrain_1c.dof
    flags=6
  }
  terrain_2a
  {
    file=terrain_2a.dof
    flags=6
  }
  terrain_2b
  {
    file=terrain_2b.dof
    flags=6
  }
  terrain_2c
  {
    file=terrain_2c.dof
    flags=6
  }
  terrain_3a
  {
    file=terrain_3a.dof
    flags=6
  }
  terrain_3b
  {
    file=terrain_3b.dof
    flags=6
  }
  terrain_3c
  {
    file=terrain_3c.dof
    flags=6
  }
  terrain_4-01
  {
    file=terrain_4-01.dof
    flags=6
  }
  terrain_4-5c
  {
    file=terrain_4-5c.dof
    flags=6
  }
  terrain_4a
  {
    file=terrain_4a.dof
    flags=6
  }
  terrain_4b
  {
    file=terrain_4b.dof
    flags=6
  }
  terrain_5-01
  {
    file=terrain_5-01.dof
    flags=6
  }
  terrain_5a
  {
    file=terrain_5a.dof
    flags=6
  }
  terrain_5b
  {
    file=terrain_5b.dof
    flags=6
  }
  terrain_6a
  {
    file=terrain_6a.dof
    flags=6
  }
  terrain_6b
  {
    file=terrain_6b.dof
    flags=6
  }
  terrain_7a
  {
    file=terrain_7a.dof
    flags=6
  }
  terrain_7b
  {
    file=terrain_7b.dof
    flags=6
  }
  terrain_8-9-01
  {
    file=terrain_8-9-01.dof
    flags=6
  }
  terrain_8-9c
  {
    file=terrain_8-9c.dof
    flags=6
  }
  terrain_8a
  {
    file=terrain_8a.dof
    flags=6
  }
  terrain_8b
  {
    file=terrain_8b.dof
    flags=6
  }
  terrain_9a
  {
    file=terrain_9a.dof
    flags=6
  }
  terrain_9b
  {
    file=terrain_9b.dof
    flags=6
  }
  c_wall001
  {
    file=c_wall001.dof
    flags=6
  }
  c_wall001b
  {
    file=c_wall001b.dof
    flags=6
  }
  c_wall003
  {
    file=c_wall003.dof
    flags=6
  }
  c_wall003b
  {
    file=c_wall003b.dof
    flags=6
  }
  c_wall004
  {
    file=c_wall004.dof
    flags=6
  }
  c_wall004b
  {
    file=c_wall004b.dof
    flags=6
  }
  mountain01
  {
    file=mountain01.dof
    flags=6
  }
  mountain02
  {
    file=mountain02.dof
    flags=6
  }
  fence001
  {
    file=fence001.dof
    flags=6
  }
  fence001b
  {
    file=fence001b.dof
    flags=6
  }
  fence002
  {
    file=fence002.dof
    flags=6
  }
  fence002b
  {
    file=fence002b.dof
    flags=6
  }
  fence003
  {
    file=fence003.dof
    flags=6
  }
  fence003b
  {
    file=fence003b.dof
    flags=6
  }
  fence004
  {
    file=fence004.dof
    flags=6
  }
  fence004b
  {
    file=fence004b.dof
    flags=6
  }
  fence005
  {
    file=fence005.dof
    flags=6
  }
  fence005b
  {
    file=fence005b.dof
    flags=6
  }
  fence006
  {
    file=fence006.dof
    flags=6
  }
  fence006b
  {
    file=fence006b.dof
    flags=6
  }
  fence008
  {
    file=fence008.dof
    flags=6
  }
  fence008b
  {
    file=fence008b.dof
    flags=6
  }
  fence009
  {
    file=fence009.dof
    flags=6
  }
  fence009b
  {
    file=fence009b.dof
    flags=6
  }
  ground
  {
    file=ground.dof
    flags=0
  }
  wall001
  {
    file=wall001.dof
    flags=6
  }
  wall001b
  {
    file=wall001b.dof
    flags=6
  }
  wall002
  {
    file=wall002.dof
    flags=6
  }
  wall002b
  {
    file=wall002b.dof
    flags=6
  }
  wall003
  {
    file=wall003.dof
    flags=6
  }
  wall003b
  {
    file=wall003b.dof
    flags=6
  }
  wall004
  {
    file=wall004.dof
    flags=6
  }
  wall004b
  {
    file=wall004b.dof
    flags=6
  }
  wall005
  {
    file=wall005.dof
    flags=6
  }
  wall005b
  {
    file=wall005b.dof
    flags=6
  }
  turn_sign01
  {
    file=turn_sign01.dof
    flags=6
  }
  turn_sign02
  {
    file=turn_sign02.dof
    flags=6
  }
  turn_sign03
  {
    file=turn_sign03.dof
    flags=6
  }
  turn_sign04
  {
    file=turn_sign04.dof
    flags=6
  }
  turn_sign05
  {
    file=turn_sign05.dof
    flags=6
  }
  turn_sign06
  {
    file=turn_sign06.dof
    flags=6
  }
  turn_sign07
  {
    file=turn_sign07.dof
    flags=6
  }
  turn_sign08
  {
    file=turn_sign08.dof
    flags=6
  }
  turn_sign09
  {
    file=turn_sign09.dof
    flags=6
  }
  treegroup01
  {
    file=treegroup01.dof
    flags=0
  }
  treegroup02
  {
    file=treegroup02.dof
    flags=0
  }
  treegroup03
  {
    file=treegroup03.dof
    flags=0
  }
  treegroup04
  {
    file=treegroup04.dof
    flags=0
  }
  treegroup05
  {
    file=treegroup05.dof
    flags=0
  }
  treegroup06
  {
    file=treegroup06.dof
    flags=0
  }
  treegroup07
  {
    file=treegroup07.dof
    flags=0
  }
  treegroup08
  {
    file=treegroup08.dof
    flags=0
  }
  treegroup09
  {
    file=treegroup09.dof
    flags=0
  }
  treegroup10
  {
    file=treegroup10.dof
    flags=0
  }
  treegroup11
  {
    file=treegroup11.dof
    flags=0
  }
  treegroup12
  {
    file=treegroup12.dof
    flags=0
  }
  treegroup13
  {
    file=treegroup13.dof
    flags=0
  }
  treegroup14
  {
    file=treegroup14.dof
    flags=0
  }
  treegroup15
  {
    file=treegroup15.dof
    flags=0
  }
  treegroup16
  {
    file=treegroup16.dof
    flags=0
  }
  treegroup17
  {
    file=treegroup17.dof
    flags=0
  }
  treegroup18
  {
    file=treegroup18.dof
    flags=0
  }
  treegroup19
  {
    file=treegroup19.dof
    flags=0
  }
  treegroup20
  {
    file=treegroup20.dof
    flags=0
  }
  treegroup21
  {
    file=treegroup21.dof
    flags=0
  }
  treegroup22
  {
    file=treegroup22.dof
    flags=0
  }
  treegroup23
  {
    file=treegroup23.dof
    flags=0
  }
  treegroup24
  {
    file=treegroup24.dof
    flags=0
  }
  treegroup25
  {
    file=treegroup25.dof
    flags=0
  }
  treegroup26
  {
    file=treegroup26.dof
    flags=0
  }
  treegroup27
  {
    file=treegroup27.dof
    flags=0
  }
  treegroup28
  {
    file=treegroup28.dof
    flags=0
  }
  treegroup29
  {
    file=treegroup29.dof
    flags=0
  }
  treegroup30
  {
    file=treegroup30.dof
    flags=0
  }
  treegroup31
  {
    file=treegroup31.dof
    flags=0
  }
  treegroup32
  {
    file=treegroup32.dof
    flags=0
  }
  treegroup33
  {
    file=treegroup33.dof
    flags=0
  }
  treegroup34
  {
    file=treegroup34.dof
    flags=0
  }
  treegroup35
  {
    file=treegroup35.dof
    flags=0
  }
  treegroup36
  {
    file=treegroup36.dof
    flags=0
  }
  treeline01
  {
    file=treeline01.dof
    flags=6
  }
  treeline02
  {
    file=treeline02.dof
    flags=6
  }
  treeline03
  {
    file=treeline03.dof
    flags=6
  }
  treeline04
  {
    file=treeline04.dof
    flags=6
  }
  treeline05
  {
    file=treeline05.dof
    flags=6
  }
  treeline06
  {
    file=treeline06.dof
    flags=6
  }
  treeline07
  {
    file=treeline07.dof
    flags=6
  }
  treeline2_01
  {
    file=treeline2_01.dof
    flags=6
  }
  treeline2_02
  {
    file=treeline2_02.dof
    flags=6
  }
  treeline2_03
  {
    file=treeline2_03.dof
    flags=6
  }
  palmtree_tall01
  {
    file=palmtree_tall01.dof
    flags=0
    lod_out=150
  }
  palmtree_tall02
  {
    file=palmtree_tall02.dof
    flags=0
    lod_out=150
  }
  palmtree_tall03
  {
    file=palmtree_tall03.dof
    flags=0
    lod_out=150
  }
  palmtree_tall04
  {
    file=palmtree_tall04.dof
    flags=0
    lod_out=150
  }
  palmtree_tall05
  {
    file=palmtree_tall05.dof
    flags=0
    lod_out=150
  }
  palmtree_tall06
  {
    file=palmtree_tall06.dof
    flags=0
    lod_out=150
  }
  palmtree_tall07
  {
    file=palmtree_tall07.dof
    flags=0
    lod_out=150
  }
  palmtree_tall08
  {
    file=palmtree_tall08.dof
    flags=0
    lod_out=150
  }
  palmtree_tall09
  {
    file=palmtree_tall09.dof
    flags=0
    lod_out=150
  }
  palmtree_tall10
  {
    file=palmtree_tall10.dof
    flags=0
    lod_out=150
  }
  palmtree_tall11
  {
    file=palmtree_tall11.dof
    flags=0
    lod_out=150
  }
  palmtree_tall12
  {
    file=palmtree_tall12.dof
    flags=0
    lod_out=150
  }
  palmtree_tall13
  {
    file=palmtree_tall13.dof
    flags=0
    lod_out=150
  }
  palmtree_tall14
  {
    file=palmtree_tall14.dof
    flags=0
    lod_out=150
  }
  palmtree_tall15
  {
    file=palmtree_tall15.dof
    flags=0
    lod_out=150
  }
  palmtree_tall16
  {
    file=palmtree_tall16.dof
    flags=0
    lod_out=150
  }
  palmtree_tall17
  {
    file=palmtree_tall17.dof
    flags=0
    lod_out=150
  }
  palmtree_tall18
  {
    file=palmtree_tall18.dof
    flags=0
    lod_out=150
  }
  palmtree_tall19
  {
    file=palmtree_tall19.dof
    flags=0
    lod_out=150
  }
  palmtree_tall20
  {
    file=palmtree_tall20.dof
    flags=0
    lod_out=150
  }
  palmtree_tall21
  {
    file=palmtree_tall21.dof
    flags=0
    lod_out=150
  }
  palmtree_tall22
  {
    file=palmtree_tall22.dof
    flags=0
    lod_out=150
  }
  palmtree_tall23
  {
    file=palmtree_tall23.dof
    flags=0
    lod_out=150
  }
  palmtree_tall24
  {
    file=palmtree_tall24.dof
    flags=0
    lod_out=150
  }
  palmtree_tall25
  {
    file=palmtree_tall25.dof
    flags=0
    lod_out=150
  }
  palmtree_tall26
  {
    file=palmtree_tall26.dof
    flags=0
    lod_out=150
  }
  palmtree_tall27
  {
    file=palmtree_tall27.dof
    flags=0
    lod_out=150
  }
  palmtree_tall28
  {
    file=palmtree_tall28.dof
    flags=0
    lod_out=150
  }
  palmtree_tall29
  {
    file=palmtree_tall29.dof
    flags=0
    lod_out=150
  }
  banner001
  {
    file=banner001.dof
    flags=6
  }
  banner001b
  {
    file=banner001b.dof
    flags=6
  }
  banner002
  {
    file=banner002.dof
    flags=6
  }
  banner002b
  {
    file=banner002b.dof
    flags=6
  }
  fence010
  {
    file=fence010.dof
    flags=6
  }
  fence010b
  {
    file=fence010b.dof
    flags=6
  }
  fence011
  {
    file=fence011.dof
    flags=6
  }
  fence011b
  {
    file=fence011b.dof
    flags=6
  }
  fence012
  {
    file=fence012.dof
    flags=6
  }
  fence012b
  {
    file=fence012b.dof
    flags=6
  }
  hill01
  {
    file=hill01.dof
    flags=6
  }
  hill02
  {
    file=hill02.dof
    flags=6
  }
  twall001
  {
    file=twall001.dof
    flags=6
    lod_out=75
  }
  twall002
  {
    file=twall002.dof
    flags=6
    lod_out=75    
  }
  twall003
  {
    file=twall003.dof
    flags=6
    lod_out=75 
  }
  twall004
  {
    file=twall004.dof
    flags=6
    lod_out=75 
  }
  twall005
  {
    file=twall005.dof
    flags=6
    lod_out=75 
  }
  twall006
  {
    file=twall006.dof
    flags=6
    lod_out=75 
  }
  twall007
  {
    file=twall007.dof
    flags=6
    lod_out=75 
  }
  twall008
  {
    file=twall008.dof
    flags=6
    lod_out=75 
  }
  twall009
  {
    file=twall009.dof
    flags=6
    lod_out=75 
  }
  twall010
  {
    file=twall010.dof
    flags=6
    lod_out=75 
  }
  twall011
  {
    file=twall011.dof
    flags=6
    lod_out=75 
  }
  twall012
  {
    file=twall012.dof
    flags=6
    lod_out=75 
  }
  twall013
  {
    file=twall013.dof
    flags=6
    lod_out=75 
  }
  twall014
  {
    file=twall014.dof
    flags=6
    lod_out=75 
  }
  twall015
  {
    file=twall015.dof
    flags=6
    lod_out=75 
  }
  twall016
  {
    file=twall016.dof
    flags=6
    lod_out=75 
  }
  twall017
  {
    file=twall017.dof
    flags=6
    lod_out=75 
  }
  twall018
  {
    file=twall018.dof
    flags=6
    lod_out=75 
  }
  twall019
  {
    file=twall019.dof
    flags=6
    lod_out=75 
  }
  twall020
  {
    file=twall020.dof
    flags=6
    lod_out=75 
  }
  twall021
  {
    file=twall021.dof
    flags=6
    lod_out=75 
  }
  twall022
  {
    file=twall022.dof
    flags=6
    lod_out=75 
  }
  twall023
  {
    file=twall023.dof
    flags=6
    lod_out=75 
  }
  twall024
  {
    file=twall024.dof
    flags=6
    lod_out=75 
  }
  twall025
  {
    file=twall025.dof
    flags=6
    lod_out=75 
  }
  twall026
  {
    file=twall026.dof
    flags=6
    lod_out=75 
  }
  twall027
  {
    file=twall027.dof
    flags=6
    lod_out=75 
  }
  twall028
  {
    file=twall028.dof
    flags=6
    lod_out=75 
  }
  twall029
  {
    file=twall029.dof
    flags=6
    lod_out=75 
  }
  twall030
  {
    file=twall030.dof
    flags=6
    lod_out=75 
  }
  twall031
  {
    file=twall031.dof
    flags=6
    lod_out=75 
  }
  twall032
  {
    file=twall032.dof
    flags=6
    lod_out=75 
  }
  twall033
  {
    file=twall033.dof
    flags=6
    lod_out=75 
  }
  twall034
  {
    file=twall034.dof
    flags=6
    lod_out=75 
  }
  twall035
  {
    file=twall035.dof
    flags=6
    lod_out=75 
  }
  twall036
  {
    file=twall036.dof
    flags=6
    lod_out=75 
  }
  twall037
  {
    file=twall037.dof
    flags=6
    lod_out=75 
  }
  twall038
  {
    file=twall038.dof
    flags=6
    lod_out=75 
  }
  twall039
  {
    file=twall039.dof
    flags=6
    lod_out=75 
  }
  twall040
  {
    file=twall040.dof
    flags=6
    lod_out=75 
  }
  twall041
  {
    file=twall041.dof
    flags=6
    lod_out=75 
  }
  twall042
  {
    file=twall042.dof
    flags=6
    lod_out=75 
  }
  twall043
  {
    file=twall043.dof
    flags=6
    lod_out=75 
  }
  twall044
  {
    file=twall044.dof
    flags=6
    lod_out=75 
  }
  twall045
  {
    file=twall045.dof
    flags=6
    lod_out=75 
  }
  twall046
  {
    file=twall046.dof
    flags=6
    lod_out=75 
  }
  twall047
  {
    file=twall047.dof
    flags=6
    lod_out=75 
  }
  twall048
  {
    file=twall048.dof
    flags=6
    lod_out=75 
  }
  twall049
  {
    file=twall049.dof
    flags=6
    lod_out=75 
  }
  twall050
  {
    file=twall050.dof
    flags=6
    lod_out=75 
  }
  twall051
  {
    file=twall051.dof
    flags=6
    lod_out=75 
  }
  twall052
  {
    file=twall052.dof
    flags=6
    lod_out=75 
  }
  twall053
  {
    file=twall053.dof
    flags=6
    lod_out=75 
  }
  twall054
  {
    file=twall054.dof
    flags=6
    lod_out=75 
  }
  twall055
  {
    file=twall055.dof
    flags=6
    lod_out=75 
  }
  twall056
  {
    file=twall056.dof
    flags=6
    lod_out=75 
  }
  twall057
  {
    file=twall057.dof
    flags=6
    lod_out=75 
  }
  twall058
  {
    file=twall058.dof
    flags=6
    lod_out=75 
  }
  twall059
  {
    file=twall059.dof
    flags=6
    lod_out=75 
  }
  twall060
  {
    file=twall060.dof
    flags=6
    lod_out=75 
  }
  twall061
  {
    file=twall061.dof
    flags=6
    lod_out=75 
  }
  twall062
  {
    file=twall062.dof
    flags=6
    lod_out=75 
  }
  twall063
  {
    file=twall063.dof
    flags=6
    lod_out=75 
  }
  twall064
  {
    file=twall064.dof
    flags=6
    lod_out=75 
  }
  twall065
  {
    file=twall065.dof
    flags=6
    lod_out=75 
  }
  twall066
  {
    file=twall066.dof
    flags=6
    lod_out=75 
  }
  twall067
  {
    file=twall067.dof
    flags=6
    lod_out=75 
  }
  twall068
  {
    file=twall068.dof
    flags=6
    lod_out=75 
  }
  twall069
  {
    file=twall069.dof
    flags=6
    lod_out=75 
  }
  twall070
  {
    file=twall070.dof
    flags=6
    lod_out=75 
  }
  twall071
  {
    file=twall071.dof
    flags=6
    lod_out=75 
  }
  twall072
  {
    file=twall072.dof
    flags=6
    lod_out=75 
  }
  twall01_low
  {
    file=twall01_low.dof
    flags=6
  }
  twall02_low
  {
    file=twall02_low.dof
    flags=6
  }
  twall03_low
  {
    file=twall03_low.dof
    flags=6
  }
  twall04_low
  {
    file=twall04_low.dof
    flags=6
  }
  twall05_low
  {
    file=twall05_low.dof
    flags=6
  }
  twall06_low
  {
    file=twall06_low.dof
    flags=6
  }
  shadow01
  {
    file=shadow01.dof
    flags=0
  }
  IdealLine00
  {
    file=idealline00.dof
    flags=0
  }
  kerb2_001
  {
    file=kerb2_001.dof
    flags=6
  }
  kerb2_002
  {
    file=kerb2_002.dof
    flags=6
  }
  kerb2_003
  {
    file=kerb2_003.dof
    flags=6
  }
  kerb2_004
  {
    file=kerb2_004.dof
    flags=6
  }
  kerb2_005
  {
    file=kerb2_005.dof
    flags=6
  }
  kerb2_006
  {
    file=kerb2_006.dof
    flags=6
  }
  kerb2_007
  {
    file=kerb2_007.dof
    flags=6
  }
  cone001
  {
    file=cone001.dof
    flags=0
    lod_out=75 
  }
  cone002
  {
    file=cone002.dof
    flags=0
    lod_out=75 
  }
  cone003
  {
    file=cone003.dof
    flags=0
    lod_out=75 
  }
  cone004
  {
    file=cone004.dof
    flags=0
    lod_out=75 
  }
  cone005
  {
    file=cone005.dof
    flags=0
    lod_out=75 
  }
  cone006
  {
    file=cone006.dof
    flags=0
    lod_out=75 
  }
  cone007
  {
    file=cone007.dof
    flags=0
    lod_out=75 
  }
  cone008
  {
    file=cone008.dof
    flags=0
    lod_out=75 
  }
  cone009
  {
    file=cone009.dof
    flags=0
    lod_out=75 
  }
  cone010
  {
    file=cone010.dof
    flags=0
    lod_out=75 
  }
  cone011
  {
    file=cone011.dof
    flags=0
    lod_out=75 
  }
  cone012
  {
    file=cone012.dof
    flags=0
    lod_out=75 
  }
  cone013
  {
    file=cone013.dof
    flags=0
    lod_out=75 
  }
  cone014
  {
    file=cone014.dof
    flags=0
    lod_out=75 
  }
  cone015
  {
    file=cone015.dof
    flags=0
    lod_out=75 
  }
  cone016
  {
    file=cone016.dof
    flags=0
    lod_out=75 
  }
  cone017
  {
    file=cone017.dof
    flags=0
    lod_out=75 
  }
  fence013
  {
    file=fence013.dof
    flags=6
  }
  fence013b
  {
    file=fence013b.dof
    flags=6
  }
  fence014
  {
    file=fence014.dof
    flags=6
  }
  fence014b
  {
    file=fence014b.dof
    flags=6
  }
  light01
  {
    file=light01.dof
    flags=6
    lod_out=100
  }
  light02
  {
    file=light02.dof
    flags=6
    lod_out=100
  }
  light03
  {
    file=light03.dof
    flags=6
    lod_out=100
  }
  palmtree_tall30
  {
    file=palmtree_tall30.dof
    flags=0
    lod_out=150
  }
  palmtree_tall31
  {
    file=palmtree_tall31.dof
    flags=0
    lod_out=150
  }
  palmtree_tall32
  {
    file=palmtree_tall32.dof
    flags=0
    lod_out=150
  }
  palmtree_tall33
  {
    file=palmtree_tall33.dof
    flags=0
    lod_out=150
  }
  palmtree_tall34
  {
    file=palmtree_tall34.dof
    flags=0
    lod_out=150
  }
  palmtree_tall35
  {
    file=palmtree_tall35.dof
    flags=0
    lod_out=150
  }
  palmtree_tall36
  {
    file=palmtree_tall36.dof
    flags=0
    lod_out=150
  }
  palmtree_tall37
  {
    file=palmtree_tall37.dof
    flags=0
    lod_out=150
  }
  pitbuilding_seg01
  {
    file=pitbuilding_seg01.dof
    flags=6
  }
  pitbuilding_seg02
  {
    file=pitbuilding_seg02.dof
    flags=6
  }
  pitbuilding_seg03
  {
    file=pitbuilding_seg03.dof
    flags=6
  }
  pitbuilding_seg04
  {
    file=pitbuilding_seg04.dof
    flags=6
  }
  pitbuilding_seg05
  {
    file=pitbuilding_seg05.dof
    flags=6
  }
  pitbuilding_seg06
  {
    file=pitbuilding_seg06.dof
    flags=6
  }
  pitroad01
  {
    file=pitroad01.dof
    flags=6
  }
  pitroad02
  {
    file=pitroad02.dof
    flags=6
  }
  pit_sign01
  {
    file=pit_sign01.dof
    flags=6
  }
  pit_sign02
  {
    file=pit_sign02.dof
    flags=6
  }
  pit_terrain01
  {
    file=pit_terrain01.dof
    flags=6
  }
  pit_terrain02
  {
    file=pit_terrain02.dof
    flags=6
  }
  pit_wall01a
  {
    file=pit_wall01a.dof
    flags=6
  }
  pit_wall01b
  {
    file=pit_wall01b.dof
    flags=6
  }
  pit_wall01c
  {
    file=pit_wall01c.dof
    flags=6
  }
  pline01
  {
    file=pline01.dof
    flags=6
  }
  pline02
  {
    file=pline02.dof
    flags=6
  }
  pline03
  {
    file=pline03.dof
    flags=6
  }
  pline04
  {
    file=pline04.dof
    flags=6
  }
  sf_line01
  {
    file=sf_line01.dof
    flags=0
  }
  sf_line02
  {
    file=sf_line02.dof
    flags=0
  }
  tirestack001
  {
    file=tirestack001.dof
    flags=6
    lod_out=75 
  }
  tirestack002
  {
    file=tirestack002.dof
    flags=6
    lod_out=75 
  }
  tirestack003
  {
    file=tirestack003.dof
    flags=6
    lod_out=75 
  }
  tirestack004
  {
    file=tirestack004.dof
    flags=6
    lod_out=75 
  }
  tirestack005
  {
    file=tirestack005.dof
    flags=6
    lod_out=75 
  }
  tirestack006
  {
    file=tirestack006.dof
    flags=6
    lod_out=75 
  }
  tirestack007
  {
    file=tirestack007.dof
    flags=6
    lod_out=75 
  }
  tirestack008
  {
    file=tirestack008.dof
    flags=6
    lod_out=75 
  }
  tirestack009
  {
    file=tirestack009.dof
    flags=6
    lod_out=75 
  }
  tirestack010
  {
    file=tirestack010.dof
    flags=6
    lod_out=75 
  }
  tirestack011
  {
    file=tirestack011.dof
    flags=6
    lod_out=75 
  }
  tirestack012
  {
    file=tirestack012.dof
    flags=6
    lod_out=75 
  }
  tirestack013
  {
    file=tirestack013.dof
    flags=6
    lod_out=75 
  }
  tirestack014
  {
    file=tirestack014.dof
    flags=6
    lod_out=75 
  }
  tirestack015
  {
    file=tirestack015.dof
    flags=6
    lod_out=75 
  }
  tirestack016
  {
    file=tirestack016.dof
    flags=6
    lod_out=75 
  }
  tirestack017
  {
    file=tirestack017.dof
    flags=6
    lod_out=75 
  }
  tirestack018
  {
    file=tirestack018.dof
    flags=6
    lod_out=75 
  }
  tirestack019
  {
    file=tirestack019.dof
    flags=6
    lod_out=75 
  }
  tirestack020
  {
    file=tirestack020.dof
    flags=6
    lod_out=75 
  }
  tree001
  {
    file=tree001.dof
    flags=0
  }
  tree002
  {
    file=tree002.dof
    flags=0
  }
  tree003
  {
    file=tree003.dof
    flags=0
  }
  tree004
  {
    file=tree004.dof
    flags=0
  }
  tree005
  {
    file=tree005.dof
    flags=0
  }
  tree006
  {
    file=tree006.dof
    flags=0
  }
  tree007
  {
    file=tree007.dof
    flags=0
  }
  tree008
  {
    file=tree008.dof
    flags=0
  }
  tree009
  {
    file=tree009.dof
    flags=0
  }
  tree010
  {
    file=tree010.dof
    flags=0
  }
  tree011
  {
    file=tree011.dof
    flags=0
  }
  tree012
  {
    file=tree012.dof
    flags=0
  }
  tree013
  {
    file=tree013.dof
    flags=0
  }
  tree014
  {
    file=tree014.dof
    flags=0
  }
  tree015
  {
    file=tree015.dof
    flags=0
  }
  tree016
  {
    file=tree016.dof
    flags=0
  }
  tree017
  {
    file=tree017.dof
    flags=0
  }
  tree018
  {
    file=tree018.dof
    flags=0
  }
  tree019
  {
    file=tree019.dof
    flags=0
  }
  tree020
  {
    file=tree020.dof
    flags=0
  }
  tree021
  {
    file=tree021.dof
    flags=0
  }
  tree022
  {
    file=tree022.dof
    flags=0
  }
  tree023
  {
    file=tree023.dof
    flags=0
  }
  tree024
  {
    file=tree024.dof
    flags=0
  }
  treegroup37
  {
    file=treegroup37.dof
    flags=0
  }
  treegroup38
  {
    file=treegroup38.dof
    flags=0
  }
  treegroup39
  {
    file=treegroup39.dof
    flags=0
  }
  treeline08
  {
    file=treeline08.dof
    flags=6
  }
  turn_sign10
  {
    file=turn_sign10.dof
    flags=6
  }
  turn_sign11
  {
    file=turn_sign11.dof
    flags=6
  }
  wall006
  {
    file=wall006.dof
    flags=6
  }
  wall006b
  {
    file=wall006b.dof
    flags=6
  }
  wall007
  {
    file=wall007.dof
    flags=6
  }
  wall007b
  {
    file=wall007b.dof
    flags=6
  }
  pline01cable
  {
    file=pline01cable.dof
    flags=0
    lod_out=150
  }
  pline02cable
  {
    file=pline02cable.dof
    flags=0
    lod_out=150
  }
  pline03cable
  {
    file=pline03cable.dof
    flags=0
    lod_out=150
  }
  pline04cable
  {
    file=pline04cable.dof
    flags=0
    lod_out=150
  }
  tyrebridge01
  {
    file=tyrebridge01.dof
    flags=6
    lod_out=150
  }
  bushes01
  {
    file=bushes01.dof
    flags=0
    lod_out=100
  }
  bushes02
  {
    file=bushes02.dof
    flags=0
    lod_out=100
  }
  bushes03
  {
    file=bushes03.dof
    flags=0
    lod_out=100
  }
  bushes04
  {
    file=bushes04.dof
    flags=0
    lod_out=100
  }
  bushes05
  {
    file=bushes05.dof
    flags=0
    lod_out=100
  }
  bushes06
  {
    file=bushes06.dof
    flags=0
    lod_out=100
  }
  bushes07
  {
    file=bushes07.dof
    flags=0
    lod_out=100
  }
  bushes08
  {
    file=bushes08.dof
    flags=0
    lod_out=100
  }
  bushes09
  {
    file=bushes09.dof
    flags=0
    lod_out=100
  }
  bushes10
  {
    file=bushes10.dof
    flags=0
    lod_out=100
  }
  bushes11
  {
    file=bushes11.dof
    flags=0
    lod_out=100
  }
  bushes12
  {
    file=bushes12.dof
    flags=0
    lod_out=100
  }
  bushes13
  {
    file=bushes13.dof
    flags=0
    lod_out=100
  }
  bushes14
  {
    file=bushes14.dof
    flags=0
    lod_out=100
  }
  bushes15
  {
    file=bushes15.dof
    flags=0
    lod_out=100
  }
  bushes16
  {
    file=bushes16.dof
    flags=0
    lod_out=100
  }
  bushes17
  {
    file=bushes17.dof
    flags=0
    lod_out=100
  }
  pit_sign03
  {
    file=pit_sign03.dof
    flags=6
    lod_out=175
  }
  banner003
  {
    file=banner003.dof
    flags=6
  }
}
